## rust-sd-notify 0.4.1

=== debian/changelog ===
rust-sd-notify (0.4.1-2) unstable; urgency=medium

  * Package sd-notify 0.4.1 from crates.io using debcargo 2.6.0
  * No-op source-only re-upload for Debian Testing Migration.

 -- Emanuele Rocca <ema@debian.org>  Mon, 23 Jan 2023 16:15:22 +0100

rust-sd-notify (0.4.1-1) unstable; urgency=medium

  * Package sd-notify 0.4.1 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Tue, 17 Jan 2023 14:52:02 +0100
