=== debian/control ===
Source: rust-sd-notify
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sd-notify]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sd-notify
X-Cargo-Crate: sd-notify
Rules-Requires-Root: no

Package: librust-sd-notify-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-sd-notify+default-dev (= ${binary:Version}),
 librust-sd-notify-0-dev (= ${binary:Version}),
 librust-sd-notify-0+default-dev (= ${binary:Version}),
 librust-sd-notify-0.4-dev (= ${binary:Version}),
 librust-sd-notify-0.4+default-dev (= ${binary:Version}),
 librust-sd-notify-0.4.1-dev (= ${binary:Version}),
 librust-sd-notify-0.4.1+default-dev (= ${binary:Version})
Description: Lightweight crate for systemd service state notifications - Rust source code
 This package contains the source for the Rust sd-notify crate, packaged by
 debcargo for use with cargo and dh-cargo.
