=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sd-notify 0.4.1 --all-targets --all-features
Features: test-name=rust-sd-notify:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sd-notify 0.4.1 --all-targets
Features: test-name=librust-sd-notify-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sd-notify 0.4.1 --all-targets --no-default-features
Features: test-name=librust-sd-notify-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
